Update a tag
Change the tag name. The new name must be unique among existing tags.
Tag names are case-sensitive, that is Marketing and marketing are two different tags.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
tag_id
Headers
x-monite-version
x-monite-entity-id
The ID of the entity that owns the requested resource.
Request
This endpoint expects an object.
category
The tag category.
description
The tag description.
name
The tag name. Must be unique.
Response
Successful Response
id
A unique ID of this tag.
created_at
Date and time when the tag was created. Timestamps follow the ISO 8601 standard.
updated_at
Date and time when the tag was last updated. Timestamps follow the ISO 8601 standard.
name
The tag name.
category
The tag category.
created_by_entity_user_id
ID of the user who created the tag.
description
The tag description.
Errors
400
Patch Tags ID Request Bad Request Error
401
Patch Tags ID Request Unauthorized Error
403
Patch Tags ID Request Forbidden Error
404
Patch Tags ID Request Not Found Error
406
Patch Tags ID Request Not Acceptable Error
422
Patch Tags ID Request Unprocessable Entity Error
429
Patch Tags ID Request Too Many Requests Error